Comments

288 Comments
karma

LGTM :)

BZ#1893919 Add alternatives switching for /usr/bin/rksh

python-SecretStorage-3.2.0-3.el8 alone however isn't the full solution, because when trying to update:

Error: 
 Problem: cannot install the best update candidate for package python3-keyring-21.3.1-1.el8.noarch
  - nothing provides python3.6dist(importlib-metadata) >= 1 needed by python3-keyring-21.5.0-1.el8.noarch
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
BZ#1914524 Please build python-semver for EPEL 8
BZ#1914524 Please build python-semver for EPEL 8
karma

Why should EPEL 7 ship libssh-0.7.7-1.el7 while the Red Hat CDN still ships libssh-0.7.1-7.el7? Package libssh is IMHO a limited arch package (https://fedoraproject.org/wiki/EPEL:Packaging#Limited_Arch_Packages) as per https://bugzilla.redhat.com/show_bug.cgi?id=1637165 and thus EVNRA in EPEL 7 must be lower than in RHEL 7.

Where is the .so version bump announcement?

Oh…sorry, I didn't send my draft. Thank you for the pointer. I've updated my mail and sent it now.

Works perfect in combination with baresip-gtk!

For me, it's gcc-10.2.1-5.fc32.armv7hl and annobin-9.27-1.fc32.armv7hl

karma

On armv7hl (only), I end up with

configure: error: C compiler cannot create executables
karma

LGTM :)

BZ#1885998 LabPlot broken dependency on cantor due to soname bump
User Icon robert commented & provided feedback on gcc-10.2.1-1.fc32 a year ago
karma

https://bugzilla.redhat.com/show_bug.cgi?id=1862297 (conftest.c:1: internal compiler error: Segmentation fault and configure: error: C compiler cannot create executables) - feels like the resurrection of https://bodhi.fedoraproject.org/updates/FEDORA-2020-a5307273dd

Thanks for the feedback. Yes, let's keep this in testing until CentOS 8.2.

BZ#1836535 Please build libb2-0.98.1 for EPEL 7
BZ#1836534 Please build libb2-0.98.1 for Fedora 31